cdist-type__install_chroot_umount(7)
====================================

NAME
----
cdist-type__install_chroot_umount - unmount a chroot mounted by __install_chroot_mount


DESCRIPTION
-----------
Undo what __install_chroot_mount did.


REQUIRED PARAMETERS
-------------------
None


OPTIONAL PARAMETERS
-------------------
None


EXAMPLES
--------

.. code-block:: sh

    __install_chroot_umount /path/to/chroot


SEE ALSO
--------
:strong:`cdist-type__install_chroot_mount`\ (7)


AUTHORS
-------
Steven Armstrong <steven-cdist--@--armstrong.cc>


COPYING
-------
Copyright \(C) 2012 Steven Armstrong. You can redistribute it
and/or modify it under the terms of the GNU General Public License as
published by the Free Software Foundation, either version 3 of the
License, or (at your option) any later version.
